# Uses of Class
org.snpeff.binseq.DnaSequencePe

Packages that use DnaSequencePe
Package
Description
org.snpeff.binseq
org.snpeff.fileIterator

## Uses of DnaSequencePe in org.snpeff.binseq

Methods in org.snpeff.binseq that return DnaSequencePe
Modifier and Type
Method
Description
`DnaSequencePe`
DnaSequencePe.`read(DataInputStream dataInStream)`
Read data in binary format

## Uses of DnaSequencePe in org.snpeff.fileIterator

Subclasses with type arguments of type DnaSequencePe in org.snpeff.fileIterator
Modifier and Type
Class
Description
`class`
`DnaSeqPeFileIterator`